/*---Hide My Account----*/
.sr-only{
    display: none;
}
/*-------------------*/

.bg-light {
    background-color: #50768c !important;
}

.navbar .navbar-nav .nav-item .nav-link{
        color: #FFFFFF;
}

.navbar .navbar-nav .nav-item .nav-link:hover {
    color: #aea636 !important;
}
.navbar-nav .nav-item.submenu_custom_link .nav-link::after {
display:none;
    
}
.navbar .navbar-nav .nav-item.active .nav-link, .navbar .navbar-nav .nav-item.show .nav-link, .navbar .navbar-nav .nav-item:hover .nav-link {
  color: #aea636 !important;
}